input,select,textarea,button{ outline:none;} 
input, button{ border-radius:0; outline:none; border: none; -webkit-appearance:none;} 
input:-ms-clear{ display:none;} /
input[type="button"], input[type="submit"], input[type="reset"] {-webkit-appearance: none;outline:none;}
textarea { resize :none; outline:none; border: none;} 
.content{width:1200px;margin:0 auto;}


.top_bg{ height:169px; background:url(../images/top_bg.gif) repeat-x;}
.header{width: 1200px; margin:0 auto;}
.h_con{ height:85px;padding: 22px 0 0;}
.logo{float:left;width: 368px;padding:0 20px 0 0;background:url(../images/logo.jpg) no-repeat;height: 50px;/* padding-top: 10px; */margin-top: 10px;}
.logo h1,.logo h2{display:none}
.h_dw{float:left;line-height: 32px;font-size: 18px;color: #333;padding:0 0 0 20px;position: relative;}
.h_dw:before{content: "";width: 1px;height: 50px;background: #eaeaea;position: absolute;top: 8px;left: 0;}
.h_dw i{display: block;font-size: 16px;font-weight: normal;}
.h_tel{float: right;/* padding: 12px 0 0; */position:relative;background: url(../images/tel.gif) 10px no-repeat;padding-left: 57px;padding-top: 5px;}
.h_tel span{font-size:14px;color:#666;display: block;}
.h_tel b{display: block;float: left;font-size: 26px;color: #333;line-height: 28px;height: 38px;/* padding: 0 0 0 50px; */font-family: "DINOT";/* background:url(../images/tel.gif) no-repeat; *//* margin-left: 30px; */}
.h_nav ul{width: 1200px;margin:0 auto;}
.h_nav{ height:62px;}
.h_nav li{height: 62px;line-height:62px;float:left;padding: 0px 50px;position:relative;}
.h_nav li p{position:absolute;top:62px;left:0;z-index:99;background: rgb(251 251 251 / 89%);width:100%;display:none;}
.h_nav li p a{text-align:center;float:none;width:100%;line-height: 40px;height: 40px;font-size: 14px;color: #333 !important;font-weight: 400 !important;}
.h_nav li a{ font-size:16px; color:#333;display:block; float:left;position: relative;vertical-align: middle;height: 62px;
-webkit-transform: perspective(1px) translateZ(0);
transform: perspective(1px) translateZ(0);
box-shadow: 0 0 1px transparent;}
.h_nav li a:before {
content: "";
position: absolute;
z-index: -1;
left: 0;
right: 100%;
top: 0;
background: #3871c1;
height: 3px;
-webkit-transition-property: right;
transition-property: right;
-webkit-transition-duration: 0.3s;
transition-duration: 0.3s;
-webkit-transition-timing-function: ease-out;
transition-timing-function: ease-out;
}
.h_nav li a:hover:before, .h_nav li a:focus:before, .h_nav li a:active:before,.h_nav li.cur a:before,.h_nav li.cur p a:hover:before {
right: 0;
}
.h_nav li.cur p a:before {
display: none;
}
.h_nav li.cur a,.h_nav li a:hover{font-weight: bold;color: #3871c1;}
.h_nav li:first-child{padding-left: 0;}
.h_nav li.nobor{padding-right: 0;}
em,i{ font-style:normal;}


.banner{position: relative; max-height:600px;clear: both;}
.banner img {display: block;width: 100%;margin:0 auto;max-height:600px}
.banner .slick-arrow {position: absolute;font-size: 0;top: 50%;z-index: 9; width: 80px; height: 80px; margin-top: -50px;border: 0; outline: none;cursor: pointer;transition:.8s;}
.banner .slick-prev {left: 3%; background:url(../images/lefts.png) no-repeat center center;opacity: 0;}
.banner .slick-next {right: 3%;background:url(../images/rights.png) no-repeat center center;opacity: 0;}   
.banner:hover .slick-prev { left: 5%; opacity: 0.8; }
.banner:hover .slick-next { right: 5%; opacity: 0.8; }
.slick-dots {position: absolute;left:5%; font-size:0;bottom:5%;width:90%;text-align: center;outline: none;z-index: 4;}
.slick-dots li {display: inline-block;margin: 0 8px; outline: none;}
.slick-dots li button {display: block;border: 0 none;width: 15px;height: 15px;border-radius: 15px;margin-right:12px; display: inline-block;outline: none;background: #fff; transition: .5s;}
.slick-dots .slick-active button {background: #3871c1;width: 60px;}


.s_bg{ background:url(../images/s_line.gif) no-repeat center bottom;height: 64px;overflow: hidden;}
.search{ width:1200px; margin:0 auto;height: 64px;overflow: hidden;}
.search p{ float:left;font-size: 14px; color:#666; width:900px; height:64px; line-height:64px; overflow:hidden;}
.search p a{font-size: 14px; color:#666; padding:0 10px 0 0;}
.search p a:hover{color: #3871c1;}
.search .ser_inp{ background:none; width:270px; height:30px; border:none; float:left; font-family:"Microsoft YaHei";font-size: 14px; color:#666; line-height:30px; outline:none;margin-top: 16px;}
.search .ser_so{cursor: pointer; float:left; background:url(../images/s_so.gif) no-repeat; border:none; width:30px; height:30px;margin-top: 16px;}
input::-webkit-input-placeholder {color: #666;}


.ty-banner-1 {
overflow: hidden;
line-height: 0;
text-align:center;
}
.ty-banner-1 img{
visibility: hidden;
}
.ty-banner-1 img.show{
visibility: visible;
}


.p1-search-1 {
background: #f2f2f2;
height: 82px;
border-bottom: 1px solid #eee;
overflow: hidden;
font-size: 14px;
}

.p1-search-1 p {
color: #444;
line-height: 82px;
}

.p1-search-1 a {
color: #444;
display: inline-block;
margin-right: 15px;
}

.p1-search-1-inp {
width: 270px;
height: 30px;
border-radius: 20px;
background: #fff;
padding-left: 10px;
margin-top: 28px;
}

.p1-search-1-inp input {
border: 0;
}
  .p1-search-1-inp1 {
width: 224px;
height: 30px;
line-height: 30px;
color: #a9a9a9;
float: left;
}

.p1-search-1-inp2 {
width: 30px;
height: 30px;
background: url(../images/VISkins-p1.png) no-repeat -258px -936px;
float: right;
cursor: pointer;
}


.p12-curmbs-1 {
font-size: 14px;
border-bottom: 1px dashed #dcdcdc;
}
.p12-curblock{
display: none;
}
.p12-curmbs-1 b {
border-left: 10px solid #2d5998;
font-weight: normal;
padding-left: 8px;
} 
.p12-curmbs-1 i {
font-style: normal;
}

.p12-curmbs-1 span {
padding: 0 5px;
height: 46px;
line-height: 46px;
}


.f_bg{ background:url(../images/f_bg.jpg) no-repeat center 0; height:306px;overflow: hidden;}
.footer{width: 1200px; margin:0 auto;}
.f_logo{width: 235px;height: 240px;overflow: hidden;background: #3871c1;padding: 34px 0 0;}
.f_logo h5{width: 185px;margin: 0 auto;line-height: 0;}
.f_logo h5 img{width: 178px;height: 39px;}
.f_logo p{width: 102px;text-align: center;line-height: 0;padding: 20px 0 0;margin: 0 auto;}
.f_logo p img{ width:100px; height:100px;border: #fff 1px solid;line-height: 0;display: block;}
.f_logo span{display: block;font-size: 14px;color: #fff;line-height: 30px;}
.f02{width: 520px;padding: 27px 0 0 65px;height: 258px;overflow: hidden;}
.f_nav{height: 122px;overflow: hidden;width: 402px;background:url(../images/f_line.png) no-repeat;padding: 20px 0 0;}
.f_nav ul li{height: 32px;line-height: 32px; background:url(../images/f_ico01.png) no-repeat 0 14px;overflow: hidden;padding: 0 0 0 20px;width: 110px;float: left;}
.f_nav ul li a{font-size: 14px;color: rgba(255,255,255,0.8);}
.f_nav ul li a:hover{font-weight: bold;color: #fff;}
.f02 p{font-size: 14px;color: rgba(255,255,255,0.9);height: 50px;line-height: 25px;overflow: hidden; background:url(../images/f_line.png) no-repeat;width: 390px;padding: 15px 0 0;}
.f02 p a{color: rgba(255,255,255,0.9);}
.f02 p i{padding: 0 10px;}
.f02 p span{display: block;}
.f_ban{width: 375px;padding: 20px 0 0;height: 250px;overflow: hidden;}
.f_ban p{padding:0 0 0 35px;font-size: 14px;color: #fff;line-height: 24px;height: 60px;}
.f_ban p b{display: block;}
.f_ban p i{font-size: 18px;padding: 0 20px 0 0;font-weight: bold;}
.f_ban p em{font-size: 16px;}
.f_p01{ background:url(../images/f_ico02.png) no-repeat 0 22px;}
.f_p02{ background:url(../images/f_ico03.png) no-repeat 0 16px;}
.f_p03{ background:url(../images/f_ico04.png) no-repeat 0 16px;}


.client-2 {
    position: fixed;
    right: -170px;
    top: 50%;
    z-index: 900;
}

.client-2 li a {
    text-decoration: none;
}
.client-2 li {
    margin-top: 1px;
    clear: both;
    height: 62px;
    position: relative;
}

.client-2 li i {
    background: url(../images/fx.png) no-repeat;
    display: block;
    width: 30px;
    height: 27px;
    margin: 0px auto;
    text-align: center;
}

.client-2 li p {
    height: 20px;
    font-size: 12px;
    line-height: 20px;
    overflow: hidden;
    text-align: center;
    color: #fff;
}

.client-2 .my-kefu-qq i {
    background-position: 4px 5px;
}

.client-2 .my-kefu-tel i {
    background-position: 0 -21px;
}

.client-2 .my-kefu-liuyan i {
    background-position: 4px -53px;
}

.client-2 .my-kefu-weixin i {
    background-position: -34px 4px;
}

.client-2 .my-kefu-weibo i {
    background-position: -30px -22px;
}

.client-2 .my-kefu-ftop {
    /* display: none; */
}

.client-2 .my-kefu-ftop i {
       width: 33px;
height: 31px;
background-position: -23px -47px;
background-size: 52px 82px;
}
.client-2 .my-kefu-ftop .my-kefu-main{
    padding-top: 6px;
}

.client-2 .my-kefu-left {
    float: left;
    width: 62px;
    height: 47px;
    position: relative;
}

.client-2 .my-kefu-tel-right {
    font-size: 16px;
    color: #fff;
    float: left;
    height: 24px;
    line-height: 22px;
    padding: 0 15px;
    border-left: 1px solid #fff;
    margin-top: 14px;
}

.client-2 .my-kefu-right {
    width: 20px;
}

.client-2 .my-kefu-tel-main {
    background: #3871c1;
    color: #fff;
    height: 53px;
    width: 230px;
    padding:9px 0 0;
    float: left;
}

.client-2 .my-kefu-main {
    background: #3871c1;
    width: 97px;
    height: 53px;
    position: relative;
    padding:9px 0 0;
    float: left;
}

.client-2 .my-kefu-weixin-pic {
    /* position: absolute; */
    /* left: -130px; */
    /* top: -24px; */
    display: none;
    z-index: 333;
}

.my-kefu-weixin-pic img {
    width: 115px;
    height: 115px;
}




.rgjc{width:1200px;margin:0 auto;}


.p12-curmbs-1 {
font-size: 14px;
border-bottom: 1px dashed #dcdcdc;
}

.p12-curblock{
display: none;
}
.plc{width:1200px;margin:15px auto;}
.p12-curmbs-1 b {
border-left: 10px solid #333333;
font-weight: normal;
padding-left: 8px;
}
.p12-curmbs-1 i {
font-style: normal;
}

.p12-curmbs-1 span {
padding: 0 5px;
height: 46px;
line-height: 46px;
}


.tl-fdh-02 {
height: 55px;
background: #fff;
margin-bottom: 20px;
overflow: hidden;width:1200px;margin:20px auto 20px;
}

.tl-fdh-02 li {
width: 14.2%;
height: 55px;
font-size: 18px;
line-height: 55px;
text-align: center;
float: left;
border-right: 1px solid #eee;
margin-right: -1px;
background: #f4f4f4;
cursor: pointer;
text-overflow: ellipsis;
overflow: hidden;
white-space: nowrap;
}

.tl-fdh-02 li a {
display: block;
height: 55px;
color: #a8a8a8;
}

.tl-fdh-02 li.sidenavcur,
.tl-fdh-02 li:hover {
background: url(../images/p16-icon6.png) no-repeat bottom center #3871c1;
border-color: #3871c1;
}

.tl-fdh-02 li.sidenavcur a,
.tl-fdh-02 li:hover a {
color: #fff;
}


.p12-aboutinfo-1{/* display: inline-block; */width: 100%;background: #fff;margin-bottom: 38px;}
.p12-aboutinfo-1-tit{height: 114px;line-height: 114px;font-size: 30px;text-align: center; color:#4b4a4a;}
.p12-aboutinfo-1-tit span{font-size: 22px;color: #aaa;}
/*.p12-aboutinfo-1-nr{padding:0 20px 20px;}*/

.link{/* height:55px; */line-height: 25px;margin-top: -30px;overflow: hidden;}
.link b{display: block; float:left; font-size:14px;}
.link a{float:left;font-size: 14px;color:#555555;margin-left: 10px;/* line-height: 25px; */}


.client-2 {
position: fixed;
right: 0px;
top: 50%;
z-index: 900;
}

.client-2 li a {
text-decoration: none;
}
.client-2 li {
margin-top: 1px;
clear: both;
height: 49px;
position: relative;
/* border-bottom: 1px solid #fff; */
}


.client-2 li i {
background: url(../images/fx.png) no-repeat;
display: block;
width: 26px;
height: 22px;
margin: 0px auto;
text-align: center;
display: block;
float: left;
}

.client-2 li p {
/* height: 25px; */
font-size: 14px;
line-height: 25px;
overflow: hidden;
text-align: center;
color: #fff;
}

.client-2 .my-kefu-qq i {
/* background-position: 4px 0px; */
padding-right: -10px;
margin-left: 10px;
}

.client-2 .my-kefu-tel i {
background-position: 0 -21px;
}

.client-2 .my-kefu-liuyan i {
background-position: 4px -49px;
}

.client-2 .my-kefu-weixin i {
background-position: -34px 4px;
}

.client-2 .my-kefu-weibo i {
background-position: -30px -22px;
}

.client-2 .my-kefu-ftop {
/* display: none; */
}

.client-2 .my-kefu-ftop i {
   width: 33px;
height: 31px;
background-position: -23px -47px;
background-size: 52px 82px;
}
.client-2 .my-kefu-ftop .my-kefu-main{
padding-top: 6px;
}

.client-2 .my-kefu-left {
float: left;
width: 92px;
/* height: 47px; */
/* position: relative; */
/* line-height: 48px; */
padding-left: 30px;
padding-top: 3px;
}

.client-2 .my-kefu-tel-right {
font-size: 16px;
color: #fff;
float: left;
height: 24px;
line-height: 22px;
padding: 0 15px;
/* border-left: 1px solid #fff; */
margin-top: 14px;
}

.client-2 .my-kefu-right {
/* width: 20px; */
}

.client-2 .my-kefu-tel-main {
background: #3871c1;
color: #fff;
height: 49px;
width: 155px;
/* padding:9px 0 0; */
float: left;
}

.client-2 .my-kefu-main {
background: #3871c1;
width: 154px;
height: 40px;
position: relative;
padding:9px 0 0;
float: left;
}

.client-2 .my-kefu-weixin-pic {
position: absolute;
left: 20px;
/* top: -24px; */
display: block !important;
z-index: 333;
height: 120px;
}

.my-kefu-weixin-pic img {
width: 115px;
height: 115px;
margin: 0px auto;
}
.client-2 li.my-kefu-weixin{
 height: 156px;
}
.client-2 li.my-kefu-weixin .my-kefu-main{
height: 147px;
}
.fdh-01-tit {
background: #3871c1;
height: 80px;
}

.fdh-01-tit h3 {
height: 75px;
font-size: 24px;
font-weight: normal;
line-height: 75px;
color: #fff;
border-bottom: 1px solid #fff;
text-align: center;
}

.fdh-01-tit h3 span {
font-size: 14px;
text-transform: uppercase;
}

.fdh-01-nav-one h3 {
height: 50px;
line-height: 50px;
background: url(../images/p14-icon5.png) no-repeat right center #ececeb;
margin-bottom: 2px;
overflow: hidden;
}
.fdh-01-nav-one-hot h3 {
background: #ececeb; 
}
.fdh-01-nav-one h3 a {
display: block;
font-size: 16px;
font-weight: normal;
margin-right: 40px;
margin-left: 38px;
color: #666666;
overflow: hidden;
}

.fdh-01-nav-one h3.sidenavcur,
.fdh-01-nav-one h3:hover {
background: url(../images/p14-icon2.png) no-repeat right center  #3871c1;
}
.fdh-01-nav-one-hot h3:hover {
background: #3871c1;
}

.fdh-01-nav-one h3.sidenavcur a,
.fdh-01-nav-one h3:hover a{
color: #fff;
}
.fdh-01-nav dl {
padding: 2px 0 4px;
}

.fdh-01-nav dt {
height: 50px;
font-size: 16px;
line-height: 50px;
padding-left: 54px;
padding-right: 40px;
margin-bottom: 1px;
background: #ececec;
position: relative;
overflow: hidden;
}

.fdh-01-nav dt:after {
content: "";
width: 8px;
height: 8px;
border: 2px solid #b8b8b8;
border-style: solid solid none none;
position: absolute;
top: 50%;
right: 32px;
margin-top: -4px;
-webkit-transform: rotate(45deg);
-moz-transform: rotate(45deg);
-ms-transform: rotate(45deg);
-o-transform: rotate(45deg);
transform: rotate(45deg);
}

.fdh-01-nav dt.sidenavcur:after,
.fdh-01-nav dt:hover:after {
border-color:  #3871c1;
}

.fdh-01-nav dt.sidenavcur a,
.fdh-01-nav dt:hover a {
color:  #3871c1;
}

.fdh-01-nav dd {
border: 1px solid #ececec;
border-bottom: 0;
}

.fdh-01-nav p {
height: 50px;
font-size: 14px;
line-height: 50px;
padding-left: 72px;
padding-right: 40px;
border-bottom: 1px solid #ececec;
background: #fff;
position: relative;
overflow: hidden;
}

.fdh-01-nav p.sidenavcur a,
.fdh-01-nav p:hover a {
color:  #3871c1;
}

.fdh-01-nav p.sidenavcur:after,
.fdh-01-nav p:hover:after {
background: #333333;
}

.fdh-01-nav a {
display: block;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}


.contact-z1 {
height: 140px;
background: url("../images/contact-z1.jpg") no-repeat;
color: #333;
margin-bottom: 30px;
}

.contact-z1 p {
font-size: 20px;
height: 30px;
line-height: 30px;
padding: 37px 0 0 95px; 
background: url(../images/contact-z1_tel.png) no-repeat 74px 44px;
}

.contact-z1 span {
display: block;
height: 30px;
font-weight: bold;
font-size: 18px;
line-height: 30px; 
padding-left: 73px;
}


.p14-infolist-1-list dl {
border: 1px solid #dedede;
margin-bottom: 15px;
padding: 22px 50px 22px 22px;
background: #fff;
overflow: hidden;
}

.p14-infolist-1-list dt {
width: 29.5%;
float: left;
margin-right: 5.8%;
}

.p14-infolist-1-list dt img {
width:100%; 
display: block;
}

.p14-infolist-1-list dd h4 {
height: 40px;
font-weight: normal;
font-size:18px;
color: #154c64;
line-height: 40px;
margin-bottom: 5px;
overflow: hidden;
}

.p14-infolist-1-list h4 a {
display: block;
height: 40px;
color: #4b4a4a;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}
.p14-infolist-1-list dl:hover{border:1px solid #3871c1;}
.p14-infolist-1-list dl:hover h4 a {
color: #3871c1;
}

.p14-infolist-1-list-desc {
max-height: 72px;
font-size: 14px;
line-height: 24px;
color: #797979;
margin-bottom: 28px;
overflow: hidden;
}

.p14-infolist-1-list-deta {
width: 90px;
height: 30px;
line-height: 30px;
text-align: center;
display: block;
float: right;
background: #b6b6b6;
color: #fff;
}
.p14-infolist-1-list-deta a{color:#fff;}

.p14-infolist-1-list dl:hover .p14-infolist-1-list-deta {
background: #3871c1;
border-color: #3871c1;
}


.about_big{
background:url(../images/10ded8be59664e1fa776c5d04e75a34c_4.jpg?ver=1) no-repeat center 0;
padding:70px 0 60px;
}
.zc_z {
width: 800px;
text-align: center;
margin: 50px -40px;
}

.zc_z li {
float: left;
width: 226px;
;
font-size: 20px;
color: #333;
border-right: 1px solid #a19f9d;
height: 68px;
}

.zc_z li b {
font-size: 46px;
line-height: 54px;
color: #3d75ca;
vertical-align: bottom;
}

.zc_z li i {
font-size: 24px;
color: #333;
display: inline-block;
margin-left: 20px;
position: relative;
z-index: 50;
font-style: normal;
}

.zc_z li i:after {
position: absolute;
left: 0;
top: 18px;
width: 110%;
height: 18px;
border-radius: 11px;
content: "";
margin-left: -5%;
z-index: -1;
}

.zc_z li:last-child {
padding-right: 0;
border-right: 0;
}

.gssll {
float: left;
width: 660px;
position: relative;
padding-top: 20px;
}

.gsslr {
float: right;
width: 500px;
box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.3);
height: 500px;
}

.gssll .lin {
background: #3871c2;
width: 118px;
height: 12px;
margin: -8px 0 35px 0;
}

.gssll span {
font-size: 30px;
font-weight: bold;
color: #333;
}

.blk-main {
/* width: 100%; */
}

.blk {
/* width: 1200px; */
margin: 0 auto 20px auto;
}

.content1 {
width: 1200px;
margin: 0 auto;
}

.p12-aboutinfo-1 {
/* display: inline-block; */
width: 1200px;
background: #fff;
margin-bottom: 38px;
margin: 0px auto;
overflow: hidden;
}

.gsjs {
border: 0px solid #CCCCCC;
width: 1200px;
height: 500px;
margin-top: 40px;
position: relative;
}

.gsjsBg {
border: 0px solid #CCCCCC;
width: 798px;
height: 500px;
background-color: #3871c1;
margin-top: 20px;
margin-left: 600px;
}

.gsjsBgLine {
width: 5px;
height: 30px;
background-color: #e48420;
position: relative;
top: 55px;
left: 180px;
}

.gsjsBgLitle {
font-size: 28px;
color: #ffffff;
font-weight: bold;
margin-left: 200px;
margin-top: 25px;
}

.gsjsBgFont {
width: 410px;
color: #ffffff;
margin-top: 30px;
margin-left: 180px;
font-size: 14px;
}

.gsjsBgNum {
width: 600px;
margin-top: 35px;
margin-left: 100px;
height: 15px;
}

.gsjsBgImg {
width: 60px;
height: 60px;
float: left;
margin-top: 0px;
margin-left: 90px;
}

.gsjsBgImg img {
width: 60px;
height: 60px;
float: left;
}

.gsjsBgFont2 {
font-size: 16px;
width: 330px;
color: #ffffff;
font-weight: 500;
margin-left: 18px;
float: left;
}

.gsjsBgImg2 {
width: 60px;
height: 60px;
margin-top: 0px;
margin-left: 90px;
float: left;
}

.gsjsBgImg2 img {
width: 60px;
height: 60px;
}

.gsjsBgFont3 {
font-size: 18px;
width: 350px;
color: #ffffff;
font-weight: 500;
margin-left: 18px;
float: left;
}

.gsjsImg {
position: absolute;
top: 100px;
}

.gsjsAbout {
position: absolute;
top: 20px;
font-size: 70px;
color: #3871c1;
height: 10px;
font-weight: 800;
font-variant: small-caps;
opacity: 0.2;
}


.zy {
 height: 290px;
 color: #333333;
 margin-top: 28px;
 font-size: 16px;
 padding-bottom: 24px;
 background: #f5f5f5;
 padding-left: 32px;
}

.zy ul {
 clear: both;
}

.zy ul li {
 width: 570px;
 float: left;
}

.dsbt {
 font-size: 22px;
 font-weight: bold;
 margin-bottom: 30px;
 display: block;
 color: #333;
 padding-top: 32px;
 border-bottom: 2px solid #3871c2;
 padding-bottom: 21px;
 margin-right: 25px
}

.zy li p {
 margin: 20px 0px 0px;
 padding: 0px 0px 14px 70px;
 line-height: 47px;
 border-bottom-color: #DDDDDD;
 border-bottom-width: 1px;
 border-bottom-style: solid;
}



.p12-aboutinfo-1-tit {
 display: none;
}

.con1 {
 margin-top: 20px;
 overflow: hidden;
 background-color: #f5f5f5;
}

.con1 dt {
 width: 315px;
 border-right: 1px dashed #ccc;
 float: left;
 overflow: hidden;
 background-color: #3871c2;
}

.con1 dt h3 {
 width: 146px;
 height: 140px;
 float: left;
 margin-right: 20px;
 overflow: hidden;
}

.con1 dt h3 img {
 width: 146px;
 height: 140px;
}

.con1 dt p {
 font: 30px "Microsoft Yahei";
 font-weight: bold;
 color: #fff;
 margin-top: 45px;
}

.con1 dd {
 width: 830px;
 float: right;
 display: inline;
 overflow: hidden;
}

.con1 dd h4 {
 display: block;
 font: 20px "Microsoft Yahei";
 color: #333;
 overflow: hidden;
 margin-top: 28px;
}

.con1 dd p {
 font: 16px "Microsoft Yahei";
 color: #333;
 line-height: 24px;
 overflow: hidden;
 margin-top: 10px;
 padding-right: 30px;
}


.fdh-01-tit {
background: #3871c1;
height: 80px;
}

.fdh-01-tit h3 {
height: 75px;
font-size: 24px;
font-weight: normal;
line-height: 75px;
color: #fff;
border-bottom: 1px solid #fff;
text-align: center;
}

.fdh-01-tit h3 span {
font-size: 14px;
text-transform: uppercase;
}


.fdh-01-nav dl {
padding: 2px 0 4px;
display: none;
}
.fdh-01-nav-one:hover dl{
display: block;
}
.fdh-01-nav dt {
height: 39px;
font-size: 16px;
line-height: 44px;
padding-left: 54px;
padding-right: 40px;
margin-bottom: 1px;
background: #f5f5f5;
position: relative;
overflow: hidden;
}

.fdh-01-nav dt:after {
content: "";
width: 8px;
height: 8px;
border: 2px solid #b8b8b8;
border-style: solid solid none none;
position: absolute;
top: 50%;
right: 32px;
margin-top: -4px;
-webkit-transform: rotate(45deg);
-moz-transform: rotate(45deg);
-ms-transform: rotate(45deg);
-o-transform: rotate(45deg);
transform: rotate(45deg);
}

.fdh-01-nav dt.sidenavcur:after,
.fdh-01-nav dt:hover:after {
border-color:  #3871c1;
}

.fdh-01-nav dt.sidenavcur a,
.fdh-01-nav dt:hover a {
color:  #3871c1;
}

.fdh-01-nav dd {
border: 1px solid #ececec;
border-bottom: 0;
}

.fdh-01-nav p {
height: 50px;
font-size: 14px;
line-height: 50px;
padding-left: 72px;
padding-right: 40px;
border-bottom: 1px solid #ececec;
background: #fff;
position: relative;
overflow: hidden;
}

.fdh-01-nav p.sidenavcur a,
.fdh-01-nav p:hover a {
color:  #3871c1;
}

.fdh-01-nav p.sidenavcur:after,
.fdh-01-nav p:hover:after {
background: #333333;
}

.fdh-01-nav a {
display: block;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
font-size: 14px;
}


.cbgg-01 {
background: #3871c1;
text-align: center;
color: #fff;
}

.cbgg-01-img img {
width: 100%;
display: block;
}

.cbgg-01 p {
padding-top: 15px;
}

.cbgg-01 p img {
vertical-align: middle;
margin-right: 5px;
}

.cbgg-01 span {
display: block;
font-size: 28px;
font-weight: bold;
font-family: Arial;
padding-bottom: 20px;
padding-top: 10px;
}


.cplb-3n-ts-03-tit {
    height: 50px;
    font-size: 24px;
    font-weight: normal;
    line-height: 50px;
    border-bottom: 1px solid #ebebeb;
    margin-bottom: 15px;
}

.cplb-3n-ts-03-tit span {
    display: inline-block;
    height: 50px;
    border-bottom: 1px solid #333333;
}

.cplb-3n-ts-03-list dl {
    width: 32.1%;
    border: 1px solid #dedede;
    margin-bottom: 15px;
    background: #fff;
    float: left;
    margin-right: 1.2%;
}

.cplb-3n-ts-03-list dl:nth-child(3n) {
    margin-right: 0;
}

.cplb-3n-ts-03-list dt img {
    width: 100%;
    margin: 0 auto;
    display: block;
    height: 224px;
}
.cplb-3n-ts-03-list-hz dt img{
    height: 85px;
}
.cplb-3n-ts-03-list dd {
    padding: 6px 20px 5px 20px;
}

.cplb-3n-ts-03-list dd h4 {
    height: 45px;
    font-weight: normal;
    font-size: 18px;
    color: #154c64;
    line-height: 45px;
    overflow: hidden;
}

.cplb-3n-ts-03-list h4 a {
    display: block;
    height: 45px;
    color: #727272;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.cplb-3n-ts-03-list dl:hover h4 a {
    color:  #3871c1;
}

.cplb-3n-ts-03-list-desc {
    height: 40px;
    font-size: 14px;
    line-height: 20px;
    color: #666;
    margin-bottom: 12px;
    overflow: hidden;
}

.cplb-3n-ts-03-list-deta {
    width: 100px;
    height: 40px;
    display: inline-block;
    border: 1px solid #aaa;
    font-size: 16px;
    line-height: 40px;
    text-align: center;
}

.cplb-3n-ts-03-list dl:hover {
    border-color:  #3871c1;
}

.cplb-3n-ts-03-list dl:hover a {
    color:  #3871c1;
}
.contact-z1 {
height: 140px;
background: url("../images/contact-z1.jpg") no-repeat;
color: #333;
margin-bottom: 30px;
}

.contact-z1 p {
font-size: 20px;
height: 30px;
line-height: 30px;
padding: 37px 0 0 95px; 
background: url(../images/contact-z1_tel.png) no-repeat 74px 44px;
}

.contact-z1 span {
display: block;
height: 30px;
font-weight: bold;
font-size: 18px;
line-height: 30px; 
padding-left: 73px;
}


    .pc-cx-tel-1 {
        width: 43%;
        height: 56px;
        border-top: 2px solid #e6e6e6;
        padding-top: 10px;
        position: absolute;
        bottom: 45px;
        right: 1%;
    }
    
    .pc-cx-tel-1-t1 {
        width: 114px;
        height: 44px;
        background: #3871c1;
        font-size: 18px;
        line-height: 44px;
        text-align: center;
        float: right;
    }
    
    .pc-cx-tel-1-t1 a {
        display: block;
        color: #fff;
    }
    
    .pc-cx-tel-1-t2 {
        height: 56px;
        padding-left: 58px;
        background: url(../images/tel.gif) no-repeat 10px top;
        font-size: 18px;
        line-height: 18px;
        color: #454545;
    }
    
    .pc-cx-tel-1-t2 p {
        line-height: 24px;
        font-size: 26px;
        font-weight: bold;
        color: #3871c1;
    }


.p15-showcase {
position: relative;
/* padding: 12px 18px 16px 20px; */
margin-bottom: 15px;
background: #fff;
border: 1px solid #eee;
}

.p15-showcase-right-con {
line-height: 24px;
font-size: 14px;
max-height: 168px;
margin-bottom: 86px;
overflow: hidden;
}

.p15-showcase-left {
position: relative;
width: 55.7%;
float: left;
line-height: 0;
overflow: hidden;
border: 1px solid #e7e7e7;
margin-right: 3.3%;
}

.p15-showcase-left-jt {
width: 12px;
height: 23px;
position: absolute;
top: 50%;
margin-top: -11px;
cursor: pointer;
z-index: 33;
}

.p15-showcase-left-prev {
left: 10px;
}

.p15-showcase-left-next {
right: 10px;
}

.p15-showcase-left-size {
position: absolute;
right: 0;
bottom: 0;
width: 56px;
height: 28px;
font-size: 14px;
line-height: 16px;
padding: 0 15px;
}

.p15-showcase-left-size em {
font-style: normal;
}

.p15-showcase-left-pic {
width: 100%;
text-align: center;
}

.p15-showcase-left-pic li {
float: left;
}

.p15-showcase-left-pic img {
width: 100%;
display: block;
}

.p15-showcase-right {
width: 40.6%;
float: left;
}

.p15-showcase-right-tit {
height: 40px;
font-size: 24px;
line-height: 40px;
color: #454545;
margin-bottom: 16px;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
margin-top: 30px;
}


.p14-prodcontent-1 {
background: #fff;
padding: 32px 0 2px;
margin-bottom: 22px;
}

.p14-prodcontent-1-tit {
height: 40px;
font-size: 24px;
line-height: 40px;
border-bottom: 2px solid #d4d4d4;
margin-bottom: 20px;
}

.p14-prodcontent-1-tit span {
display: inline-block;
height: 40px;
color: #464646;
border-bottom: 2px solid  #333333;
padding-left: 34px;
background: url(../images/p14-icon11.png) no-repeat 2px center;
}

.p14-prodcontent-1-tit em {
font-size: 18px;
font-family: Arial;
text-transform: uppercase;
font-style: normal;
color: #c2c2c1;
}

/*.p14-prodcontent-1-desc {*/
/*    padding-left: 15px;*/
/*    padding-right: 15px;*/
/*}*/


.p14-product-2-tit {
height: 46px;
line-height: 46px;
border-bottom: 2px solid #dfdfdf;
margin-bottom: 30px;
padding-top: 26px;
}

.p14-product-2-tit b {
display: inline-block;
font-size: 24px;
font-weight: normal;
color: #464646;
/*padding-left: 52px;*/
border-bottom: 2px solid #333333;
/*background:url(../images/p14-icon11.png) no-repeat 22px center;*/
}

.p14-product-2-tit span {
margin-left: 10px;
font-size: 18px;
font-family: Arial;
color: #c2c2c1;
text-transform: uppercase;
}

.p14-product-2-list dl {
float: left;
width: 23.8%;
border: 1px solid #dfdfdf;
margin-right: 1.5%;
box-sizing: border-box;
}

.p14-product-2-list dl:last-child {
margin-right: 0;
}

.p14-product-2-list dl img {
display: block;
width: 100%;
height: 160px;
}

.p14-product-2-list dd {
padding: 10px 28px 10px 10px;
margin-right: 2px;
position: relative;
}

.p14-product-2-list h3 {
height: 30px;
font-size: 16px;
font-weight: normal;
line-height: 30px;
color: #191919;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}

.p14-product-2-list h3 a {
color: #191919;
}

.p14-product-2-desc {
font-size: 14px;
line-height: 24px;
color: #666;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}

.p14-product-2-list dl:hover {
border-color: #3871c1;
}

.p14-product-2-list dl:hover h3 a {
color: #3871c1;
}



.p12-curmbs-1 {
font-size: 14px;
border-bottom: 1px dashed #dcdcdc;
}
.p12-curblock{
display: none;
}
.p12-curmbs-1 b {
border-left: 10px solid #333333;
font-weight: normal;
padding-left: 8px;
} 
.p12-curmbs-1 i {
font-style: normal;
}

.p12-curmbs-1 span {

padding: 0 5px;
height: 46px;
line-height: 46px;
}

.tit {
text-align: center;
margin: 20px 0;
}

.titch {
display: block;
color: #424141;
font-weight: bold;
font-size: 32px;
}

.titen {
display: block;
font-size: 20px;
text-transform: uppercase;
margin: 6px 0;
color: #c3c3c3;
}

.lin {
width: 60px;
height: 2px;
background: #3871c1;
margin: 0 auto;
display: block;
}

.clear {
clear: both;
}

.blk-main {
/* width: 100%; */
}

.blk {
/* margin: 0 auto 20px auto; */
}

.content1 {
width: 1200px;
margin: 0 auto;
overflow: hidden;
}

.p12-aboutinfo-1-nr {
padding: 0 0px 20px!important;
}

.p12-aboutinfo-1-tit {
display: none;
}

.zjrh {
background: url(../images/e482b7df5b594e20a652a2666accae9b_60.jpg) no-repeat center 0;
height: 370px;
padding-top: 110px;
}

.gsjs {}

.gsjsl {
width: 580px;
float: left;
border: 5px solid #fff;
box-shadow: 3px 3px rgba(0, 0, 0, 0.3)
}

.gsjsr {
width: 550px;
float: right;
color: #fff;
padding-top: 20px;
}

.wgt {
font-size: 28px;
}

.ling {
display: inline-block;
width: 80px;
height: 3px;
background: #3871c1;
}
.scjd{
    width: 102%;
}
.scjd li{
    width: 24%;
    float: left;
    margin-right: 1%;
    text-align: center;
}
    .scjd li img{
        width: 100%;
    }
input:required:invalid, input:focus:invalid, textarea:required:invalid, textarea:focus:invalid{box-shadow: none;}
.code_gg_li img{vertical-align:middle;width:100px;height:32px;}
.p4-order-form-1 {
overflow: hidden;
}

.p4-order-form-1 .p4-titlel-1 {
width:145px;height: 46px;font-size:18px; line-height: 46px;text-align: center;color:#fff;background: #333333;

}

.p4-order-form-1-con {
border:1px solid #bbb;
background:url(../images/r1-orderform-1-bg.jpg) no-repeat center bottom #fff;
padding:40px 15%;
}

.p4-order-form-1-con li p {
padding-left: 130px;
color: #999;font-size: 12px;
}

.p4-order-form-1-con li {
margin-bottom: 10px;
font-size: 14px;
line-height: 35px;
color: #666;
overflow: hidden;
}

.p4-order-form-1-con li span {
font-weight: bold;
color: #666;
}
.p4-order-form-1-con li b{color:#f00;}
.p4-order-form-1-con li .row-hd {
color: #666;
}
.timenum{padding-left:95px;}
.p4-order-form-1-con li p {
clear: both;
}

.p4-order-form-1-con label {
display: inline-block;
width: 120px;
color: #666;
vertical-align: top;
text-align: right;height: 33px;line-height: 33px;overflow: hidden;
}
#code_gg{
width: 80px;
margin-right: 10px;
outline: none;
padding-left: 10px;
border: 1px solid #eee;
height: 33px;
line-height: 32px;
color: #666;
}


.p4-order-form-1-con .inputs,
.p4-order-form-1-con li select {
width: 73%;
margin-right: 10px;
outline: none;
padding-left: 10px;
border: 1px solid #eee;
height: 33px;
line-height: 32px;
color: #666;
box-sizing: border-box;
/*float: left;*/
}
.p4-order-form-1-con .radioandcheck{vertical-align:middle;}

.p4-order-form-1-con .err {
border: 1px solid #c00;
}

.p4-order-form-1-con .p4-order-form-1-t1 {
width: 100%;
}

.p4-order-form-1-t1 textarea {
width: 73%;
height: 102px;
line-height: 24px;
border: 1px solid #eee;
outline: none;
resize: none;
overflow: auto;
margin-right: 10px;
padding-left: 10px;
box-sizing: border-box;
}

.p4-order-form-1-con .p4-order-form-1-t2 {
width: 100%;
}

.p4-order-form-1-t2 input {
width: 150px;
vertical-align: top;
}

.p4-order-form-1-t2 span {
width: 153px;
height: 25px;
}

.p4-order-form-1-con .p4-order-form-1-t3 {
padding-left: 120px;
}

.p4-order-form-1-con .p4-order-form-1-t3 input {
width: 80px;
height: 30px;
border: 0;
text-align: center;
margin-right: 30px;
color: #fff;
padding-left: 0;
cursor: pointer;
}

.p4-order-form-1-con .p4-order-form-1-b1 {
background: #3871c1;
}

.p4-order-form-1-con .p4-order-form-1-b2 {
background: #767676;
}

.p4-order-form-1-con .p4-order-form-1-t4 {
overflow: auto;
height: auto;
min-height: 35px;
width: 100%
}

.p4-order-form-1-con .p4-order-form-1-t4 input {
vertical-align: middle;
width: 14px;
margin: 0 10px;
}
.nsw-modal {
width: 100%;
height: 100%;
background: rgba(225, 225, 225, 0.5);
position: fixed;
top: 0;
left: 0;
z-index: 99999; }

.modal-dialog {
position: fixed;
color:#000000;
top: 150px;
width: 400px;
border-radius: 3px;
min-height: 155px;
overflow: hidden;
z-index: 99998;
margin-left: -200px;
left: 50%; }
.modal-dialog .css-icon {
background-image: url("../images/modal-icons.png"); }
.modal-dialog .modal-head {
height: 30px;
line-height: 30px;
padding: 0px 20px;
background: #F6EFEF;
font-size: 14px; }
.modal-dialog .modal-head .modal-logo {
width: 15px;
height: 15px;
background-position: 1px 0px;
margin: 8px 5px 0 0;
float: left; }
.modal-dialog .modal-head .close {
float: right;
width: 15px;
height: 15px;
background-position: -14px 0px;
margin-top: 8px; }
.modal-dialog .modal-body {
width: 100%;
min-height: 125px;
background: #ffffff; }
.modal-dialog .modal-body .modal-body-left {
width: 140px;
float: left; }
.modal-dialog .modal-body .modal-body-left .icon {
width: 64px;
height: 64px;
margin: 30px 0 0 48px; }
.modal-dialog .modal-body .modal-body-left .success-message {
background-position: 0px -14px; }
.modal-dialog .modal-body .modal-body-left .warming-message {
background-position: 0px -78px; }
.modal-dialog .modal-body .modal-body-right {
width: 260px;
float: right;
padding-top: 20px; }
.modal-dialog .modal-body .modal-body-right .close-btn {
color: #000;
text-align: center;
width: 90px;
display: inline-block;
height: 24px;
line-height: 24px;
background: #818079; }
.modal-dialog .modal-body .modal-body-right p {
line-height: 30px; }

table {
width: 100%;
border: 1px solid #ccc;
border-collapse: collapse;
text-align: center;
}

td {
border: 1px solid #ccc;
border-collapse: collapse;
height: 41px;
line-height: 41px;
}

col {
width: 50%;
}

.colo {
background: #f2f2f2;
font-size: 16px;
font-weight: bold;
}

.colo2 {
background: #f2f2f2;
}

.clear {
clear: both
}

.fzql {
width: 265px;
float: left;
text-align: left;
overflow: hidden;
}

.fzq {
margin: 25px 0;
}

.fzqr {
width: 660px;
float: right;
}

.tit {
text-align: center;
margin: 20px 0;
}

.titch {
display: block;
color: #424141;
font-weight: bold;
font-size: 28px;
}

.titen {
display: block;
font-size: 15px;
text-transform: uppercase;
margin: 6px 0;
color: #c3c3c3;
}

.lin {
width: 60px;
height: 2px;
background: #3871c1;
margin: 0 auto;
display: block;
}

.cyya {
width: 920px;
margin: 0 auto;
overflow: hidden;
height: 400px;
}     
.cyyar {
width: 520px;
float: right;
height: 346px;
}

.hzkhl {
width: 20%;
float: left;
text-align: center;
height: 186px;
background:url(/resource/../images/3f7e99af6cf5434d89ab6e144cce2e33_38.jpg?ver=29}) no-repeat 0 0;
}

.hzkhl:hover {
color: #3871c1;
background:url({dede:global.cfg_templets_skin/}/../images/3f7e99af6cf5434d89ab6e144cce2e33_40.jpg) no-repeat 0 0;
}

.hzkhn {
width: 150px;
margin: 0 auto;
padding-top: 20px;
}

.hzkpi {}

.cpjs {
border: 1px solid #eee;
padding: 20px 0 10px;
box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.3);
margin-bottom: 30px;
}

.cpjsr {
/* width: 400px; */
/* float: left; */
padding: 30px;
padding-top: 20px;
}

.cpjsl2 {
width: 400px;
float: left;
text-align: center;
overflow: hidden;
}

.cpjsr2 {
width: 400px;
float: right;
padding-right: 60px;
padding-top: 20px;
}

.cpjsl {
width: 400px;
float: right;
text-align: center;
overflow: hidden;
}

.yqc {
color: #3871c1;
}

.pc-cx-tel-69 {
width: 100%;
padding-top: 20px;
margin-bottom: 30px;
}

.pc-cx-tel-1-t9 {
width: 122px;
height: 40px;
background: #3871c1;
font-size: 17px;
color: #fff;
line-height: 40px;
text-align: center;
margin: 0 auto;
border-radius: 8px;
box-shadow: 3px 3px 3px rgba(86, 86, 86, 0.3)
}

.pc-cx-tel-1-t9 a {
display: block;
color: #fff;
}

.pic {
transition: 1s;
}

.pic:hover {
-webkit-transform: scale(1.1);
-moz-transform: scale(1.1);
-ms-transform: scale(1.1);
transform: scale(1.1);
}

.cpxjj {
border-bottom: 1px dashed #eee;
padding-bottom: 10px;
}

.jqrppl {
width: 420px;
float: right
}

.jqrppr {
width: 400px;
float: left
}

.dil {
font-size: 20px;
color: #3871c1;
font-weight: bold;
}

.dlen {
display: inline-block;
color: #c5c5c5;
font-weight: normal;
font-size: 18px;
;
}

.jqrpp {
background:url({dede:global.cfg_templets_skin/}/../images/3f7e99af6cf5434d89ab6e144cce2e33_52.jpg) no-repeat 0 0;
height: 378px;
}

.sppp {
color: #3871c1;
font-weight: bold;
font-size: 22px;
padding: 100px 0 0 50px;
}

.sppen {
text-transform: uppercase;
color: #c5c5c5;
padding: 0px 0 0 50px;
}

.splin {
width: 50px;
height: 2px;
background: #3871c1;
margin: 5px 0 0 50px;
}

.jqrppc {
color: #fff;
width: 360px;
padding: 0px 0 0 50px;
}


.p14-infocontent-1 {
background: #fff;
padding: 18px 0;
}

.p14-infocontent-1-tit {
height: 38px;
font-size: 24px;
font-weight: normal;
line-height: 38px;
color: #4b4a4a;
text-align: center;
}

.p14-infocontent-1-sour {
height: 24px;
font-size: 12px;
line-height: 24px;
text-align: center;
color: #aaa;
margin-bottom: 20px;
}

.p14-infocontent-1-sour a{
color: #aaa; }
.p14-infocontent-1-sour span {
margin: 0 9px;
}

.p14-infocontent-1-text {
padding: 16px 18px;
font-size: 14px;
line-height: 24px;
border: 1px solid #d6d6d6;
margin-bottom: 22px;
}

.p14-infocontent-1-text-t1 {
width: 78px;
float: left;
color: #342f2e;
margin-right: -78px;
}

.p14-infocontent-1-text-t2 {
padding-left: 80px;
}


.p14-info-3 {
background: #fff;
padding: 0 40px 8px;
}

.p14-info-3-tit {
height: 55px;
font-size: 24px;
line-height: 55px;
color: #4b4a4a;
}

.p14-info-3-list li {
height: 46px;
font-size: 14px;
line-height: 46px;
color:#4b4a4a;
border-top: 1px dashed #dbdbdb;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}

.p14-info-3-list li a{ color:#4b4a4a;}
.p14-info-3-list li span {
float: right;
}


.p14-pagination-1 dl {
margin-bottom: 24px;
padding-right: 40px;
}

.p14-pagination-1 dd {
height: 32px;
font-size: 14px;
line-height: 32px;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}

.p14-pagination-1 dd b {
float: right;
font-weight: normal;
}

.p14-pagination-1 dd span {
width: 60px;
height: 32px;
background: #a2a2a2;
color: #fff;
text-align: center;
display: inline-block;
margin-right: 10px;
}

.p14-pagination-1 dt {
height: 1px;
border-bottom: 1px dashed #b5b5b5;
margin-left: 60px;
padding-top: 2px;
margin-bottom: 2px;
}

.p14-pagination-1 dd em {
float: right;
font-style: normal;
padding-left: 20px;
font-weight: normal;
}

.p14-pagination-1 dl a {
color: #4b4a4a;
}

.p14-pagination-1-href {
float: right;
font-size: 18px;
line-height: 32px;
}

.p14-pagination-1-href span {
display: inline-block;
padding: 0 6px;
margin-left: 4px;
background: #333333;
}

.p14-pagination-1-href a {
display: block;
color: #fff;
}

.p14-pagination-1-key {
min-height: 40px;
border-top: 1px solid #333333;
font-size: 14px;
line-height: 40px;
color:#575556;
}

.p14-pagination-1-key a {
color: #575556;
}

.p14-pagination-1-key span {    display: inline-block;
margin: 0 4px;
}


.p14-info-2 {
background: #fff;
}

.p14-info-2-tit {
height: 80px;
font-size: 24px;
line-height: 80px;
background: #3871c1;
color: #fff;
text-align: center;
}

.p14-info-2-list dl { 
padding: 26px 10px 20px 7px;
border-bottom: 1px dashed rgba(153, 153, 153, 0.3);
font-size: 12px;
line-height: 18px;
overflow: hidden;
}

.p14-info-2-list dt {
width: 40.35%;
float: left;
margin-right: 6px;
}

.p14-info-2-list dt img {
display: block;
width: 100%;
margin: 0 auto;
}

.p14-info-2-list dd h3 {
height: 22px;
font-size: 14px;
font-weight: normal;
line-height: 22px;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
margin-bottom: 5px;
}

.p14-info-2-list-desc {
height: 18px;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}

.p14-info-2-list dl:nth-last-child(1) {
border-bottom: 0;
}


.contact-z1 {
height: 140px;
background: url("../images/contact-z1.jpg") no-repeat;
color: #333;
margin-bottom: 30px;
}

.contact-z1 p {
font-size: 20px;
height: 30px;
line-height: 30px;
padding: 37px 0 0 95px; 
background: url(../images/contact-z1_tel.png) no-repeat 74px 44px;
}

.contact-z1 span {
display: block;
height: 30px;
font-weight: bold;
font-size: 18px;
line-height: 30px; 
padding-left: 73px;
}


#newBridge .icon-right-center{
    top:25% !important;
}

